/* Jockey Silks - Styles */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	margin:0px;
}

div.container
{
    margin-left:10px;
    margin-top:10px;
	width:760px;	
}

h1{
	color:#002030;
	text-transform:uppercase;
}

h2{
	color:#002030;
}

h3{
	color:#002030;
	text-transform:uppercase;
}
.race_main{
	width:1084px;
	height:755px;
	font-stretch:condensed;
}
.race_column1{
	width:540px;
	height:755px;
	float:left;
}
.race_column2{
	width:540px;
	height:755px;
	margin-left:544px;
}
.race_main_title{
	background-color:#F3C;
	color:#FFF;
	padding:2px;
	line-height: 10pt;	
}
.date_venue{
	font-size:9pt;	
	font-weight:bold;
}
.race_name{
	font-size:13pt;
	font-weight:bold;
}
.race_details{
	font-size:8pt;	
}

.horse_details_table{
	width:540px;
}

.horse_details_table td{
	border-bottom: #CCC solid 1px;	
}

.silk_column{
	width:40px;	
}

.horse_number {
	color: #FFF;
	background-color: #000;
	vertical-align: top;
	text-align: center;
	width: 16px;
	height: 14px;
	float: left;
	font-weight: bold;
	font-size:8pt;
}
.horse_name {
	font-size: 11pt;
	margin-left: 4px;
	font-weight: bold;
}

.highlight{
	color:#F3C;
}

.plain{
	font-size:7pt;
}

.gear{
	font-size:8pt;
	font-weight:normal;	
}

.barrier{
	font-size:9pt;	
}

.horse_details_table img{
	width:40px;
	height:51px;
}

.settled_column{
	border-right: #CCC solid 1px;
	font-size:8pt;
	width:45px;
}
.settled_column div{
	background-color: #F3C;
	font-weight:bold;
	color:#FFF;
}

.full-calendar, .race-fields {
	width:744px;
}
.full-calendar {
	margin-top:15px;
}
.full-calendar th {
	width:12%;
	background-color:#008c44;
	border:#FFF solid 1px;
	color:#FFF;
	padding: 3px 0px 3px 0px;
}
.full-calendar td p {
	font-size:8pt;
	margin:0px;
	padding:3px
}
.full-calendar td {
	background-color:#cce9d6;
	border:#FFF solid 1px;
	text-align:left;
	font-size:8pt;
}
.full-calendar td.no-races {
	background-color:#ececec;
	border:#FFF solid 1px;
}
.full-calendar span {
	font-size:8pt;
	font-weight:bold;
}
.full-calendar a {
	color: #000;
	text-decoration:none;
}
.full-calendar a:hover {
	color: #000;
	text-decoration:underline;
}
.full-calendar span.trial {
	font-size:8pt;
	font-weight:bold;
	color:#666;
}
table.colour {
 	width: auto;
	padding: 10px;
	background: #f3f3f3;
	border: 2px solid #cfcfcf;
	font-weight: bold;
}
table.colour td.colour-label {
    font-weight:bold;
    text-align:left;
}
table.colour input{    
    width:100px;
}
table.search{
    
}
table.search td.label, table.meeting-search td.label{
    font-weight:bold;
}
.horse-form-comment {
	color: #00551C;
	font-style:italic;
}
.success-message {
    color: Green;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
}
.container h1 {
	font-size: 18pt;
	color: #C86E00;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-transform: none;
}
#accordion {
    border:1px solid #333;
    -background:#666;
}
#accordion h4 {
    background:#ccc url(Images/pane.png);
    line-height: 14px;
    margin:0;
    padding:5px 15px;
    font-size:14px;
    font-weight:normal;
    border:1px solid #fff;
    border-bottom:1px solid #ddd;
    cursor:pointer;
    color: Black;
}

#accordion h4.current {
    cursor:default;
    background:#ccc url(Images/green_menu_bg.jpg);
    font-weight:bold;
    color:White;
}

#accordion .pane {
    border:1px solid #fff;
    border-width:0 2px;
    display:none;
    padding:15px;
    font-size:12px;
}
.abutton, #content p a.abutton:link  {
	background-image:url(Images/active_btn_bg.png);
	display:inline-block;
	color:#f28200;
	font-weight:bold;
	height:32px;
	line-height:29px;
	text-decoration:none;
	width:auto;
	min-width: 80px;
    text-align: center;
	border: 1px outset #CCC;
	padding:3px 8px 0px 3px;
	vertical-align: middle;
}
a.abutton:hover{
	color: #0066cc;
	border: 1px inset #999999;
	cursor: pointer;
}
.abutton span{
	display: inline-block;
	text-align:center;
	vertical-align: top;
}
.abutton img{
    vertical-align: middle;
    margin: 0px 5px 0px 0px;
}

/* Table Styles */
.standard_table {
	width: 100%;
	margin-top:10px;
	margin-bottom:10px
}
.standard_table td {
	font-size: 8pt;
}
.standard_table td, .standard_table th {
	padding: 5px;
	height: 24px;
	border-left:#FFF solid 1px;
	border-bottom:#FFF solid 1px;
}
.standard_table th {
	color: #FFF;
	font-weight: bold;
	background-color: #121212;
}
.standard_table tr.title {
	color: #FFF;
	font-weight: bold;
	background-color: #008C44;
	text-align: center;
}
.standard_table tr.title td {
	font-size: 10pt;
}
.standard_table tr.odd_row {
	background-color: #F0F0F0;
}
.standard_table tr.even_row {
	background-color: #d1d2d4;
}
.standard_table td.odd_row {
	background-color: #F0F0F0;
}
.standard_table td.even_row {
	background-color: #d1d2d4;
}
.standard_table tr.title td a{
	color: #FFF;
	text-decoration: none;
}
.standard_table tr.title td a:hover {
	text-decoration: underline;
}
.standard_table td a{
	color: #000;
	text-decoration: none;
}
.standard_table td a:hover {
	text-decoration: underline;
}
.standard_table td span {
	display: inline-block;
	font-weight: bold;
}
.standard_table td a.selected:link {
	color: #C86E00;
	font-weight: bold;
}
.standard_table tfoot {
	background-color: #cce9d6;
	font-weight: bold;
}
/* End Table Styles */

.menu {
	clear: both;
	margin: 0;
	width:auto;
	position:relative;
	z-index: 999;
	width: 100%;
	background-image: url(Images/mainHeaderBg.jpg);
	background-repeat: repeat-x;
}

.menu, 
.menu ul {
	display:block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 999;
}

.menu li:hover {
	white-space: normal;
	z-index: 999;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after, 
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu, 
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover, 
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
    margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 1px solid #585858;
	cursor: pointer;
	display: block;
	height: 28px;
	line-height: 28px;
	margin: 0;	
	padding: 0 2.10em;
	position: relative;
	text-decoration: none;
	color: #005b2d;
	font-size: 13px;
	font-weight: bold;
	font-variant:small-caps;
}

.menu a:hover {
	background-color: #ccc;
}

ul.menu > li:hover {
	background-color: #ccc;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #fff;
}

.front-page .menu .current_page_item a {
	background-color: #fff;
}

.menu li li {
	background: #fff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
	text-shadow: 0 2px 2px #ccc;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444;
	font-size: 1.000em;
	font-weight: bold;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 12px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #ccc!important;
	background-image: none;
	border: none;
	color: #444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}
.main-nav{
	width:auto;
	margin-bottom:10px;
	z-index:1000;
}

.ie7 .main-nav{
	width:auto;
	margin-top:5%;
	margin-bottom:0;
	z-index:1000;
}
.ie7 .menu ul {
	background: url(image/ie7-fix.gif) repeat;
}

.ie7 .menu li li a  {
    min-width: 100%;
}

table.meeting-search td {
    vertical-align:top;   
}